Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Help!!! Iphone Doesnt Work Wont Read Sim Or Activate

  1. #1
    Default Help!!! Iphone Doesnt Work Wont Read Sim Or Activate
    i was wondering if you could help me or know anyone that could...

    alright. so i had my iphone modded with ibrickr and had some apps on it then I tried to remove some of the apps and they would not be deleted when it said they would of.

    So I then restored my iphone so that they would be erased I backed up my contacts and such and it installed the new 1.1.1 version I believe.

    So my question is when I try to activate my phone again it says invalid SIM please insert a valid and unlocked sim and I have my valid AT&T sim in the phone and it still wont let me do anything so im without a phone right now

    Can I just unlock it without activating it so then after its unlocked I can put the sim back in?

    I have no idea what to do now? My phone is not usable right now..

    Please help ... I appreciate everything greatly!

  2. #2
    yeah im with this guy i have a ibrick,iscrew,ihate,i111, or whatever you want to call someone please findout a way.


    if anyone wants to buy my bricked 8gig iphone ill sell it for 300 unless some1 figures how to restore it

  3. #3
    iPhone? More like MyPhone Kitsune's Avatar
    Join Date
    Sep 2007
    Location
    33.57, -86.75
    Posts
    265
    Thanks
    2
    Thanked 30 Times in 30 Posts

    Quote Originally Posted by sgammella View Post
    yeah im with this guy i have a ibrick,iscrew,ihate,i111, or whatever you want to call someone please findout a way.


    if anyone wants to buy my bricked 8gig iphone ill sell it for 300 unless some1 figures how to restore it
    Hell, I'm not going to tell you 'how' if you are selling it that cheap, lol.

    Seriously though, you may need to restore back down to 1.0.2 or rather 1.0.0 and then to 1.0.2. There aren't many fixes out at the moment.

  4. #4
    yea i tried to restore mine back to 1.0.2 but it comes up with an error message..anyone know how to fix it yet?

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •